.droite {
    float:right;
    margin-left: 1em;
}

.list-group-item{
    padding-bottom:2%;
}

body{
    background-color: white; 
    color:#343434;
}

.jumbotron{
    background-color: white;
}

.list-group{
    border:solid 1px #343434;
    padding:1em;
    margin-top: 2em;
}

 .list-group-item{
    /* /* border:solid 2px #343434; */
    margin-bottom: 0.5em;
    color:white;
}

.list-group-item:hover{
    background-color: #dcdcdc;
}




.list-group-item a{
    text-decoration: none;
    color:#343434;
} 

.btn:hover {
    border:solid 1px #343434;
}

.jumbotron h2{
    margin-bottom:1em;
}

#delall{
    color:white;
}

#listemusiques{
    margin-bottom: 0;
}